{
  "verseBefore": "Đất và mọi vật trên đất, thế gian cùng mọi người sống trong đó, đều thuộc về Đức Giê-hô-va.\n\\q",
  "verseAfter": "Đất và mọi vật trên đất, thế gian cùng mọi người sống trong đó, đều thuộc về Chúa Hằng Hữu.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 24,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T05:48:12.845Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 24,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
